package server.logic.ws_protocol.JSON.handlers.tempToTest.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Request;

public class Net_TestUploadFreeAvatar_Request extends Net_Request {
    private String contentType;
    private String fileBytesBase64;
    private String sha256Hex;

    public String getContentType() {
        return contentType;
    }

    public void setContentType(String contentType) {
        this.contentType = contentType;
    }

    public String getFileBytesBase64() {
        return fileBytesBase64;
    }

    public void setFileBytesBase64(String fileBytesBase64) {
        this.fileBytesBase64 = fileBytesBase64;
    }

    public String getSha256Hex() {
        return sha256Hex;
    }

    public void setSha256Hex(String sha256Hex) {
        this.sha256Hex = sha256Hex;
    }
}
